Tue, 18 Jan 2022 02:27:19 UTC

Information for RPM lasso-2.6.0-4.el8.0.1.src.rpm

ID14198
Namelasso
Version2.6.0
Release4.el8.0.1
Epoch
Archsrc
SummaryLiberty Alliance Single Sign On
DescriptionLasso is a library that implements the Liberty Alliance Single Sign On standards, including the SAML and SAML2 specifications. It allows to handle the whole life-cycle of SAML based Federations, and provides bindings for multiple languages.
Build Time2019-06-04 19:40:50 GMT
Size4435196
50f3d27c50403dda37af1d40c3114b74
LicenseGPLv2+
Buildrootdist-c8-build-6365-1497
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
autoconf
automake
check-devel
glib2-devel
gtk-doc
java-devel
jpackage-utils
libtool
libtool-ltdl-devel
libxml2-devel
openssl-devel
perl(Error)
perl(ExtUtils::MakeMaker)
perl(Test::More)
perl-devel
python3
python3-devel
python3-lxml
python3-six
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
swig
xmlsec1-devel >= 1.2.25-4
xmlsec1-openssl-devel >= 1.2.25-4
zlib-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
build-scripts-py3-compatible.patch10039
duplicate-python-LogoutTestCase.patch4291
lasso-2.6.0.tar.gz4443321
lasso.spec14277
skip-test13.patch695
use-specified-python-interpreter.patch3323
versioned-python-configure.patch2178
Component of No Buildroots